### A free/open-source library for quantitative finance

Classes
ql/indexes/indexmanager.hpp File Reference

global repository for past index fixings More...

`#include <ql/timeseries.hpp>`
`#include <ql/patterns/singleton.hpp>`
`#include <ql/utilities/observablevalue.hpp>`
Include dependency graph for indexmanager.hpp:

## Classes

class | IndexManager
| global repository for past index fixings More...

## Detailed Description

global repository for past index fixings